Subject: Re: F-4J article
From: "Steve Bamford ARC" <[email-masked]>
To: "Scott and Juli Minium" <[email-masked]>
Date: Sun, 14 Mar 2004 12:28:46 -0800

Hi Scott,
Thanks for sending in your F-4J article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Scott and Juli Minium 
  To: [email-masked] 
  Sent: Thursday, February 26, 2004 10:08 AM
  Subject: F-4J article

  Gallery Template #05

  "Monogram 1:48 F-4J Mig Ace" 

  by "Scott Minium"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my F-4J built OOB. It is marked as "Showtime 100" with Yellowhammer decals.  Affeciandos will recognize this as the warplane of LT Randy "Duke" Cunningham on the day of his triple Mig kill that made him the Navy's only Ace in Vietnam.  I built it in flight so I could leave the bombs off, so this would be the aircraft after the bombing run (but missing the empty outboard pylons because the model did not come with any).  

  This model presented several challenges, most of which resulted from my desire to build the model in the 'in flight' mode.  

  First, there was only one pilot figure.  Fortunately I had a standing figure laying around and with a  little surgery I had a sitting figure.  Second, the gear doors were not designed for being shut.  Some nice additions had been made for a sitting rendition, all of which had to be removed for in-flight.  Further, there was nothing to hold the doors from falling in.  I took some strip styrene and built platforms inside the wells to hold up the doors. Third, the cockpit, while adequately detailed, only had guides on one half of the fuselage.  Again using strip styrene I added supports to the other side and anchored it firmly. Fourth, and hardest, the canopy is packaged in four parts.  Naturally, these did not fit well at all, having been designed to be raised and not connected to each other.  Ultimately I used a combination of cryanocylate (is that a good tool to have!), Tamiya putty, and regular styrene glue to mold a one piece canopy.  After shaping with sandpaper I had a very scratched canopy and it took most all of the tricks on this website to get a good product.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  All of the panel lines were raised, so I experimented with a new idea.  I scribed right over the old lines and then sanded off the raised lines.  It worked well, but the lines and rivets were shallow, presenting a problem for making them show up.  Fit was generally good, but as with most models, the intakes had bad seams.  

  After painting with model master paints, I weathered in my favorite way with a light acrylic wash.  As I feared, the panel lines were to faint for a war time F-4 (always a dirty plane).  I remembered that alcohol can be used to remove ink stains, so I took a fine point rollerball pen and traced the lines.  Light rubbing in the direction of airflow gave me good panel lines and
  a bit more weathering.

  Yellowhammer decals rock.  Nuff said.  BTW, I built models for years growing up, but this is just the fourth plane of my 'modern era.'  All the tips on this site were of vital importance, from cryanocylate to decaling to scribing.  Thank you ARC!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Scott Minium"